[project]
name = "bahnhofstafel-puller"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "cachetools>=6.1.0",
    "datetime>=5.5",
    "fire>=0.7.1",
    "matplotlib>=3.10.5",
    "opencv-contrib-python>=4.12.0.88",
    "opencv-python>=4.12.0.88",
    "pillow>=11.3.0",
    "requests>=2.32.5",
    "rich>=14.1.0",
    "rocksdict>=0.3.27",
    "xmltodict>=0.14.2",
]
